Subject: Re: shell with scroll bar
From: [email-masked] (Lawrence)

17 Sep 1997 06:29:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Arlindo da Silva <[email-masked]>
Cc: [email-masked]

did that and tried to run rxvt but win95 complaint cannot run it because
it is an invalid format.

Arlindo da Silva wrote:
> 
> >
> > is there any shell with the scroll bar?
> > running bash/tcsh only gives a DOS-like box.
> 
> I know what you mean. The only way I know of is by using Sergey's rxvt
> which has the look and feel of xterm. For running it you need:
> 
>    - remote.tar.gz from Sergey's site: http://www.lexa.ru/sos
> 
>    - X11R6.3 DLL's. You can either install the whole NT X11R6.3 libraries
>      if you intend to be developing local X11 clients:
> 
>          ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/README
> 
>      If you just want to run rxvt, get all the DLL's from
> 
>          ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/X11R6.3/bin
> 
>      and put them somewhere in your path.
> 
>    - Get yourself an X server (see README file above), and
>      set DISPLAY=localhost:0.0
> 
>           Good Luck,
> 
>                 Arlindo.
> 
> --
> 
>    *-----------------------------------------------------------------*
>    |                                                                 |
>    |             ^|^                     ARLINDO DA SILVA            |
>    |              |                     212 Lexington Drive          |
>    |             _|_                  Silver Spring, MD 20901        |
>    |      @  ___|___|__                                              |
>    |     _|_|__________|_______/     mailto:[email-masked]     |
>    |    \  o o o o o o o  /                                          |
>    |     \_______________/             Home: (301) 754-1121          |
>    |  ^^^^^^^^^^^^^^^^^^^^^^^^          FAX: (301) 805-7960          |
>    |                                                                 |
>    *-----------------------------------------------------------------*
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".